include:
  - local: 'standard-docker-buildx-pipeline.gitlab-ci.yml'

stages:
  - build

test job:
  only: [merge_requests, dev]
  stage: build
  script:
    - docker buildx bake -f test/docker-bake.hcl test
